This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1283175 - maven-3.3.9 is available
maven-3.3.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 07:15 EST by Upstream Release Monitoring
Modified: 2015-11-23 05:33 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.3.9-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 05:33:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-18 07:15:44 EST
Latest upstream release: 3.3.9
Current version/release in rawhide: 3.3.3-3.fc23
URL: http://maven.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-18 07:16:23 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Mikolaj Izdebski 2015-11-23 05:26:28 EST
Fixed in maven-3.3.9-2
Comment 3 Upstream Release Monitoring 2015-11-23 05:29:38 EST
mizdebsk's maven-3.3.9-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700941
Comment 4 Mikolaj Izdebski 2015-11-23 05:33:51 EST
I believe that this feature is included in maven-3.3.9-2,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=700941

Note You need to log in before you can comment on or make changes to this bug.